{
    onPrepareHit(source, target, move) {
      if (move.category === "Status" || move.multihit || move.flags["noparentalbond"] || move.flags["charge"] || move.flags["futuremove"] || move.spreadHit || move.isZ || move.isMax)
        return;
      if (move.flags["slicing"]) {
        move.multihit = 2;
        move.multihitType = "parentalbond";
      }
    },
    flags: {},
    name: "Dancing Blades",
    rating: 4.5,
    num: -32010
}